﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

<div>
    <div>
        <div style="float:left; margin-bottom:5px;">
            @Html.DevExpress().Label(
                    settings => {
                        settings.Name = "lblScanBarcode1";
                        settings.Text = "Scan your barcode here:";
                        settings.ControlStyle.Font.Size = 12;
                        settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                        settings.ControlStyle.HorizontalAlign = HorizontalAlign.Center;
                    }).GetHtml()
        </div>
        <br />
        <br />
        <br />
        <div style="float:left; margin-bottom:5%;">
            @Html.DevExpress().Label(
                    settings => {
                        settings.Name = "lblDeliveryCode1";
                        settings.Text = "Delivery Code:";
                        settings.ControlStyle.ForeColor = System.Drawing.Color.Black; 
                        settings.ControlStyle.Font.Size = 10;
                        settings.ControlStyle.HorizontalAlign = HorizontalAlign.Center;
                    }).GetHtml()
        </div>
        <div style="float:left; margin-left:4px; margin-bottom:5%;">
            @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "txtDeliveryCode";
                        settings.Width = 120;
                    }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:right; margin-right:3px;">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnReceive";
                    settings.Text = "Receive";
                    settings.Width = 70;
                    settings.CausesValidation = false;
                }
            ).GetHtml()
        </div>
    </div>   
</div> 